<?php

require("includes/check_auth_user.php");
require("includes/dbconnect.php");
include ('includes/function.php');

$zdb = $_SESSION["zdbyear_" . $dbname];
mysqli_select_db($conn, $zdb);
$admin = $_SESSION["admin_" . $dbname];

$success = false;
if (isset($_POST['karigar'])) {
    $karigar = $_POST['karigar'];
    $get_karig = mysqli_query($conn, "SELECT * FROM `accmast` WHERE `custcode`='$karigar'")or die(mysqli_error($conn));
    $fetkarig = mysqli_num_rows($get_karig);
    echo $fetkarig;
}
?>